Vardesc Struct Reference

## Data Fields

char * | name
char * | addr
ftnlen * | dims
int | type

## Detailed Description

Definition at line 134 of file f2c.h.

## Field Documentation

## addr

char* Vardesc::addr

Definition at line 136 of file f2c.h.

## dims

ftnlen* Vardesc::dims

Definition at line 137 of file f2c.h.

## name

char* Vardesc::name

Definition at line 135 of file f2c.h.

## type

int Vardesc::type

Definition at line 138 of file f2c.h.

The documentation for this struct was generated from the following file:

- include/sphinxbase/f2c.h